### Method

# Gtk.TreeView.get_drag_dest_row

#### Declaration [src]

    void
    gtk_tree_view_get_drag_dest_row (
      GtkTreeView* tree_view,
      GtkTreePath** path,
      GtkTreeViewDropPosition* pos
    )

#### Description [src]

Gets information about the row that is highlighted for feedback.

#### Parameters

`path` | `GtkTreePath`
| Return location for the path of the highlighted row, or `NULL`.
| Direction: out
| Ownership of the data is transferred to the callee
`pos` | `GtkTreeViewDropPosition`
| Return location for the drop position, or `NULL`
| Direction: out
| Ownership of the data is transferred to the callee